date: 2008-10-31 16:29:43
ispublic: 1
source: http://farm4.static.flickr.com/3216/2991621460_e4f572c096_o.jpg
tags: табличка, ftw
title: Любимый пипец
url: http://www.flickr.com/photos/umonkey/2991621460/
